/*
 Theme Name: Extra Child
 Theme URI:    http://danbistore.com
 Description:   Extra Child Theme 
 Author:           danbilabs
 Author URI:  http://danbistore.com
 Template:       Extra
 Version:          1.0.0
*/

/*** 전체 폰트 ***/

@import url('https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css');
@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css);
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);


/*body, input, textarea, select, span, a, li {
    font-family:'Nanum Barun Gothic',sans-serif;
	font-weight:300;
	letter-spacing:0px;
}*/


/*h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family:'Nanum Barun Gothic',sans-serif;
	font-weight:700!important;
	letter-spacing:0px;
}*/

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family:'Spoqa Han Sans','Noto Sans KR','Nanum Barun Gothic', sans-serif;
	font-weight:bold!important;
	letter-spacing:0px;
}

body, input, textarea, select, span, a, li {
    font-family:'Spoqa Han Sans','Noto Sans KR','Nanum Barun Gothic', sans-serif;
	font-weight:300;
	letter-spacing:0px;
}


.woocommerce .related.products h2, .woocommerce-page .related.products h2{
	color:#000;
}





/* 전체 layout */
.container {
    width: 90%;
    max-width: 1200px;
}
.page article, .single article {
    box-shadow: none;
}
.et_pb_extra_module {
    border-top: none;
}
.centered .logo {
    width: auto;
    margin: 30px 0 10px 0!important;
}

.show-menu-button {
	margin-top: 40px;
}

/*#et-navigation #et-menu a{
    margin-right: 50px!important;
	font-family:Open Sans;
    font-weight:300;
    font-size:11px;
	color: #333;
}
*/

.centered #et-navigation {
    margin-bottom: 0px!important;
/*    margin-left: 20px!important;*/
	height: 20px;
}

header.header #et-navigation a, header.header #top-header a {
	padding: 0px!important;
}
#et-navigation>ul>li>ul {
	    top: 30px;
}

#et-navigation .sub-menu li a{
	    padding: 10px!important;
}

/*메뉴prime 적용안된것같음
#et-navigation .sub-menu li:nth-child(9){
	color:;
}
*/





/* primary 메뉴 검색창 */ 

.et-top-search-primary-menu-item {
    position: absolute!important;
    right: 10px;
}

.et-top-search-primary-menu-item .search-icon:before {
    color: #000;
}

.et-top-search-primary-menu-item .et-top-search {
    z-index: 999999999;
    border-top: none;
}

.et-search-submit {
    background-color: #000000!important;
    border: none;
}

.et-top-search-primary-menu-item .et-top-search .et-search-field {
    padding: 10px;
    border-bottom: 1px solid #FFF;
}



/** 코인 위젯 **/
#divi_pb_widget-4 {
    margin-bottom: 0px;
}

.ccpw {
    margin: -20px auto 0 ;
	max-width: 1200px!important; 
}
/** 탑 광고 **/
.ad_top {
    margin: 0 auto;
    text-align: center;
	background: #fff;
    padding: 5px;
}


/* navigation */


#et-navigation>ul>li {
    margin: 0 8px!important;
    }


header.header li.menu-item-has-children>a:after {
    content: '\4c';
    font-family: ETmodules!important;
    margin: 0px;
}

#et-navigation .sub-menu {
    /*border: 1px solid #FFF;*/
}



#et-navigation .sub-menu li {
    line-height: 1.3em;
}


/*메뉴prime*/

#et-navigation #menu-item-72887 a{
	color:red;
}

#et-navigation #menu-item-72887 a:after{
	color:red;
}

#et-navigation>ul>li>a:before{
	background-color:#337abd;
}

#et-navigation #menu-item-72887 .sub-menu a{
	color:#434342;
}

#et-navigation #menu-item-72887 .sub-menu a:hover{
	color:red;
}

#et-navigation .sub-menu li a {
    border-bottom-color: #dddddd;
	color: #434342;
}





/*** 버튼 ***/ 

/***.et_pb_button.youtube:hover {
    background-color:#337abd!important;
    }***/

.blog .et_pb_button{
	line-height: 0;
}

/*lint-height:0.5em;*/


.home_cat_title {
	font-family:Open Sans;
    font-weight:700;
    font-size:30px;
	color: #333;
	letter-spacing:-3px;
    }

.et_pb_text_inner{
	font-family:Open Sans;
    font-weight:700;
	color: #333;
	letter-spacing:-1px;
}

/*    font-size:30px;*/

article .header .video-play-button {
	color: #000!important;
	font-size: 5rem;
    line-height: 5rem;
    width: 5rem;
    height: 5rem;
}

/*** 블로그 피드 모듈 ***/

/*제목 높이 */
.post-title {
    display: block;
} 

/*227
	overflow: hidden; 
	max-height: 6.1em;
*/


/* 제목 밑줄 */
.post-title a:hover {
    text-decoration: underline;
}
/* 메타 정보*/
.posts-blog-feed-module .post-meta {
    color: #000;
    font-size: 15px;
}
/* 1/4 일반 이미지 높이*/
.masonry img {
    height: 170px;
}
/* 이미지 어두운  오버레이*/
.et_pb_extra_overlay {
    display: none
    ;
}

.blog_feed_standard_with_sidebar .post-content {
    margin-top: 20px!important;
}


.blog_feed_standard_with_sidebar .post-content .post-meta {
    position: relative;
    top: -110px;
    font-weight: 100;
}


.blog_feed_standard_with_sidebar .post-content .post-title {
    padding-top: 10px!important;
}

/* 1줄 4개 블로그 피드 모듈 */
.et_pb_column_1_4 .posts-blog-feed-module.masonry .post-content {
    padding: 0 20px 15px 0!important;
}

/*227*/


.et_pb_column_1_4 .posts-blog-feed-module .post-title {
    padding-top: 40px!important;
    max-height: 8em;
}

/*padding-top:40px*/

.et_pb_column_1_4 .posts-blog-feed-module .post-title a {
    font-size: 20px;
    line-height: 26px;
}

.et_pb_column_1_4 .posts-blog-feed-module .post-meta {
    position: absolute;
    top: 180px;
    font-weight: 200;
    max-height: 1.6em;
    overflow: hidden;
}

/*top:190px*/


/*
.et_extra_layout .et_pb_row.et_pb_gutters2 .et_pb_column{
	padding:0!important;
}
*/




/*테스트 img border
.et_pb_posts_blog_feed_masonry_0 img {
	border:1px solid #d7d7d7;
}
.et_pb_posts_blog_feed_masonry_1 img {
	border:1px solid #d7d7d7;
}
.et_pb_posts_blog_feed_masonry_2 img {
	border:1px solid #d7d7d7;
}
.et_pb_posts_blog_feed_masonry_3 img {
	border:1px solid #d7d7d7;
}*/



/** 블로그 피드 모듈 2/4 **/

/*모듈 가로 넓이*/
.bfm_2per4 .size-1of3 {
    width: 100%!important;
    padding-right: 0px!important;
}

.bfm_2per4 .size-1of3 .post {
    width: 100%!important;
}

/*이미지 사이즈*/
.bfm_2per4 .header img {
    width: 100%;
    height: 387px;
}
/*이미지 사이즈 - 타블릿 이하*/
@media only screen and (max-width: 1024px) {
  .bfm_2per4.posts-blog-feed-module .header img {    
    width: 100%;    
    height: auto;
  }
}

.bfm_2per4 .post-content {
    padding: 0 0px 15px 0px!important;
    }



/* 제목 높이*/
.bfm_2per4 .post-title {
    overflow: hidden;
    display: block;
    max-height: 7em;
} 

.bfm_2per4 .post-title a {
    font-size: 28px;
}

.bfm_2per4 .post-meta {
    position: relative;
    top: -114px;
    font-weight: 200;
    max-height: 1.6em;
    overflow: hidden;
}

/** 홈의 카테고리 타이틀**/
.cat_title_row {
    padding-top: 20px!important;
    padding-bottom: 25px!important;
    border-top: 1px solid #424241;
}

/*padding-top:20px padding-bottom:30px*/

.home_cat_title p {
    line-height: 1em;
}


/* 어두운 배경 섹션 */
.et_pb_with_background {
    padding: 0;
    margin-bottom: 25px;
}

/*padding: 15px 15px 0!important;*/

.et_pb_with_background .post-meta {
    color: #1b1818;
}



/***** category *****/


/***category title ***/
.archive h1 {
    margin-bottom: 35px;
    font-size: 32px;
    border-top: 4px solid ;
    padding-top: 20px;
    float: left;
    display: block;
    font-weight: 700;
}

.cat_name_section {
    position: absolute;
    top: 200px;
    left: 50%;
    width: 25%;
}

.cat_name .description {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 25px;
    display: block;
}

/* 카테고리  중간 분류 선 */
.feed_section {
    border-top: 1px solid #000;
    }
    
.feed_section .posts-blog-feed-module {
	border-top: 0px !important;
}  

/* 카테고리 full_width_blog_feed_standard */

.full_width_blog_feed_standard .post-content {
    padding-left: 30px;
    margin-top: 0px;
    padding-top: 50px;
}

.full_width_blog_feed_standard .post-title a {
    font-size: 45px;
    max-height: 7em;
    line-height: 1.5em;
    margin-top: 20px;
}

.full_width_blog_feed_standard .post-meta {
    padding-top: 30px;
    position: absolute;
    top: 0;
    font-weight: 100;
}

.full_width_blog_feed_standard .post-meta a {
    font-weight: 300;
}

.full_width_blog_feed_standard .excerpt {
    font-size: 18px;
    font-weight: 300;
    padding-top: 10px;
}


/* 카테고리 템플릿 */

.cat1_top {
    border-top: 5px solid #333!important;
}

.cat1_top .posts-blog-feed-module .hentry {
    border-bottom: none!important;
}

.cat1_top .et_pb_column_1_4 {
    border-top: 1px solid #000000!important;
    margin: 0 5px!important;
    min-width: 24.2%!important;
}

.cat1_top .et_pb_column_1_4 .masonry {
    margin-top: 0px!important;
}

.cat1_top .et_pb_column_1_4 .header {
    margin-top: 20px!important;
}

.cat1_top .et_pb_column_1_4 .posts-blog-feed-module .post-content .post-meta {
    position: absolute;
    top: 210px;
    font-weight: 100;
    max-height: 1.6em;
    overflow: hidden;
}

.cat1_list {
    border-top: 1px solid #555555!important;
}

.cat1_list .posts-blog-feed-module .hentry {
    padding-bottom: 20px!important;
    /*padding-left: 10px!important;*/
    padding-right: 10px!important;
    padding-top: 20px!important;
    border-bottom: 1px solid #ddd!important;
}

.cat1_list .paginated_page .header {
    width: 45%!important;
}

.cat1_list .paginated_page .header img {
    /*width: 285px!important;
    height: 160px!important;*/
}

.cat1_list .paginated_page .post-content {
	margin-left:2%;
	width: 53%!important;
    position: relative;
}

.cat1_list .posts-blog-feed-module .hentry .excerpt p {
    padding-bottom: 0px!important;
    display: block;
    max-height: 4.5em;
    overflow: hidden;
    font-size: 20px;	
	line-height:1.4;
}

.cat1_list .blog_feed_standard_with_sidebar .post-content .post-meta {
    position: absolute;
    top: -20px;
}

/*** TV category ***/ 

/* TV category 배경 */ 
.category-tv .page-container,.category-blocktalk .page-container, .category-a-walk-with-crypto .page-container, .category-crypto-today .page-container {
    background: #242424;
}

.category-tv.archive h1, .category-a-walk-with-crypto.archive h1, .category-crypto-today.archive h1, .category-blocktalk.archive h1 {
    color: #222;
} 

/* TV category 상단 */ 
.tv_top .posts-blog-feed-module.masonry .hentry, .tv_grid .posts-blog-feed-module.masonry .hentry {
    background: #fff;
}
/*edit by eunhye 3/5*/

.tv_top .posts-blog-feed-module.masonry .paginated_page[data-columns="3"] .column {
    width: 100%!important;
}
/* TV category 그리드 */ 

.tv_grid .masonry img {
    height: 226px;
}

.tv_grid .post-content {
    position: relative;
}

.tv_grid .posts-blog-feed-module .post-meta {
    position: absolute;
    top: 0px;
    font-weight: 200;
    max-height: 1.6em;
    overflow: hidden;
}

.tv_grid .post-title {
    padding-top: 40px!important;
    max-height: 9em;
    height: 9em;
}

.tv_grid .post-title a {
    font-size: 20px!important;
	line-height: 26px!important;
}

.tv_grid .hentry {
    border-top: 1px solid #FFFFFF!important;
    margin: 0 5px!important;
    width: 100%!important;
}

.tv_grid .header {
    margin-top: 20px!important;
    margin-left: 10px!important;
    margin-right: 10px!important;
}

.tv_grid img {
  /*  width:94%!important; */
    }
    
    
.tv_link   {
    border: 1px solid #FFFFFF;
    padding: 30px;}

/*** post 기사글 스타일 ***/
.type-post .post-wrap {
    padding: 0px 60px 0px;
}

.type-post .post-content {
    /*margin-bottom: 30px ;*/
}

/* 본문 상단 */
.post-header {
    text-align: left!important;
    padding: 10px 0px!important;
    border-top: 4px solid #000;
    border-bottom: 1px solid #000;
    margin-bottom: 20px;
}

/*소셜 공유 */
.social_share {
    border-bottom: 0px solid #333;
    border-top: 1px solid #333333;
    padding: 30px 0px 0px;
    margin: 30px 0px 0px;
    height: 0px;
}

.social_share:before {
    content: '이 기사를 공유하세요';
    display: -webkit-box;
	margin-right: 20px;
    float: left;
    font-size: 17px;
    font-weight: 300;
    line-height: 18px;
    margin-bottom: 10px;
}

/*.social_share:before {
    content:'이기사를공유하세요';
	display: -webkit-box;
    margin-right: 80px;
    float: left;
    font-size: 17px;
    font-weight: 300;
    line-height: 18px;
    margin-bottom: 10px;
}*/

/*3/7 content공유삭제*/

/* 관련글 위젯 여백 수정 */
#jp-relatedposts {
	padding: 0;
}

/* 글쓴이 박스 */
.author-box {
    /*padding: 0 60px 0px;*/
    margin-bottom:0px;
}

.author-box-header h3 {
    display: none;
}

.author-box-content {
    padding: 30px 0px;
    border-bottom: 00px solid #000;
}
.author-box-header {
    border-bottom: 1px solid #000;
}

.author-box-avatar {
    flex-basis:75px;
    height: 75px;
    width: 75px;
    min-width: 75px;
    max-width: 75px;
    margin: 0px;
    overflow: hidden;
}

.author-box-avatar img {
    border-radius: 50%;
}

.author-box-description h4 {
	font-size: 17px;
}

.author-box-description h4 a {
    vertical-align: top;
	    font-weight: 700;
    font-size: 17px;
    color: #000;
}

/* 이전글 및 다음글 */
.post-nav .nav-links .button:before, .post-nav .nav-links .post-nav .nav-links .button:before, .post-nav .nav-links .read-more-button:before {color: #FFFFFF;
    }



/*** 위젯  영역 스타일  ***/

/*사이드바 위젯 */
.et_pb_extra_column_sidebar .et_pb_widget {
    width: 100%;
    margin-left: 50px;
}

.et_pb_widget .widgettitle {
    background: none;
    color: #000;
    font-size: 20px;
    font-weight: 700;
	padding: 15px 0px;
}

.et_pb_widget li {
    padding-top: 2px;
    margin-left: 0px;
    padding: 7px 0px 0 0;
    display: inline-block;
    min-height: 50px;
    border-top: 1px solid #000!important;
	border-bottom:0px!important;
    width: 100%;
}

.et_pb_widget li:first-child {
    border-top: 0px;
	border-bottom:0px!important;
}

.et_pb_widget li:last-child{
	border-top: 1px solid #000!important;
	border-bottom:0px!important;
}

.et_pb_widget .widget_list .title {
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    vertical-align: sub;
    color: #000;
}
.et_pb_widget .widget_list .title:hover { text-decoration: underline!important; }

/* 카테고리 아카이브 위젯 */
a.cat-post-title {
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    vertical-align: sub;
    color: #000;
}

a.cat-post-title:hover {
    text-decoration: underline!important; }

/* 텍스트 위젯 */
.et_pb_widget.widget_text .textwidget {
    padding:0px;
    }



/*** 컨텐츠 중간 광고 영역 스타일 ***/
.ad_mid {
    margin: 0 auto;
    text-align: center;
    background: #FFF;
    padding: 20px!important;
    width: 100%;
}

/* prime cat coloring */ 

.post-meta.vcard p a[href="http://blockmedia30.wpcorona.com/archives/category/prime"],
.post-meta.vcard p a[href="http://blockmedia30.wpcorona.com/archives/category/prime/prime1"],
.post-meta.vcard p a[href="http://blockmedia30.wpcorona.com/archives/category/prime/wcp"],
.post-meta.vcard p a[href="http://blockmedia30.wpcorona.com/archives/category/prime/wcr"]{
    background-color: #009DCC;
    color: #fcfcfc;
    padding: 5px;
}

/*** footrt ***/ 

#footer .et_pb_widget {
    margin: 0px!important;
}

#footer .et_pb_widget.widget_text .textwidget h3, #footer .et_pb_widget.widget_text .textwidget p {
    color: #FFFFFF;
}

#footer .et_pb_widget:first-of-type {
    padding-top: 20px!important;
}

#footer .et_pb_widget.widget_nav_menu .sub-menu {
    margin-bottom: -5px;
    border-top: 1px solid #666;
    margin-top: 5px!important;
}

#menu-footer-nav {
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    margin: 0 11px 0 0!important;
    padding: 0!important;
    vertical-align: middle;
}

#menu-footer-nav li {
    border: none!important;
    padding-right: 40px!important;
    width: 260px;
    min-height: 34px;
    vertical-align: top;
    padding-top: 10px!important;
    padding-left: 10px!important;
    padding-bottom: 0px!important;
}

#menu-footer-nav li:before {
    content: none;
}

#menu-footer-nav li a {
    font-size: 15px;
    font-weight: 700;
    color: #FFF;
}

#menu-footer-nav .sub-menu li a {
    font-weight: 400;
}

#menu-footer-nav li a:hover {
    text-decoration-line: underline;
}

/** 윤리강령배너추가 **/
.ad_row .banner_ethics {
    width: 199px;
    float: right;
    position: absolute;
    right: 0;
    top: -82px;
}

@media  (max-width: 1270px) {
  .ad_row .banner_ethics {    
    display: none;
  }
}

.et_pb_sidebar_no_border {
    margin-bottom: 0px!important;
}

/** 상품 페이지 수정 **/
.woocommerce div.product .extra-woocommerce-details-accordion, .woocommerce-page div.product .extra-woocommerce-details-accordion {
    max-width: 1200px!important;
    width: 100%!important;
}

.woocommerce div.product .extra-woocommerce-details-accordion .header, .woocommerce-page div.product .extra-woocommerce-details-accordion .header {
    display: none;
}

.woocommerce div.product .extra-woocommerce-details-accordion .content, .woocommerce-page div.product .extra-woocommerce-details-accordion .content {
    background: #FFFFFF;
    border-bottom: 0px;
}

.extra-woocommerce-details-accordion .social_share::before {
	content: "이 상품을 공유하세요.";
} 

.product .product-share-links, .product  .product_meta {
    display: none;
}

/** 상품 페이지 버튼 **/
button.single_add_to_cart_button.button.alt {
    font-size: 12pt!important;
	background-color: #29b6f6!important;
}
button.single_add_to_cart_button.button.alt:hover {
    color: #fccc00!important;
}
.ex_btn {
    font-size: 12pt!important;
    background-color: #29b6f6!important;
    color: #FFFFFF!important;
}

.ex_btn:hover {
    color: #fccc00!important;
}

.woocommerce div.woocommerce-product-details__short-description p {
    margin-bottom: 0px!important;
    padding: 10px 20px!important;
}


/* ADD Woocommerce Custom CSS 2019-03-21 */
.postid-70791 .woocommerce div.product div.summary p, .woocommerce-page div.product div.summary p { padding:0 !important;  }
.postid-70791 .woocommerce-product-details__short-description a:hover { background-color:#000 !important; color:#fff !important; }
.postid-70791 .woocommerce-product-details__short-description { margin-left:110px; margin-top:20px; }
/* .postid-70791.woocommerce div.product form.cart button[type="submit"] { padding:0; margin-top:-48px; }
.postid-70791.woocommerce div.product form.cart button[type="submit"]:hover { background-color:#000 !important; color:#fff !important; } */

.postid-70791 button.single_add_to_cart_button.button.alt:hover { background-color:#000 !important; color:#fff !important; }
/*.postid-70791 button.single_add_to_cart_button.button.alt { margin-top:-48px; } */
.woocommerce div.product form.cart { padding:0; }
button.single_add_to_cart_button.button.alt:hover { background-color:#000 !important; color:#fff !important; }

/** 홈 카테고리 제목 **/
.home_cat_title p a {
    font-weight: bold;
}

.home_cat_title p a:hover {
    text-decoration: underline;
}


/** 결제하기 스타일  수정 20190502 **/
.checkout #customer_details {
    display: none;
}

.woocommerce-form-login p {
    line-height: 2.5em;
}

.woocommerce-form-login p strong a {
    background-color: #337abd;
}

.woocommerce-form-login p a {
    font-size: 17px;
}

.woocommerce-form-login a span {
    background-color: #337abd;
    color: #FFF;
    font-weight: bold;
    padding: .2em 0.5em;
    font-size: 15px;
    border-radius: 3px;
}

/** 기사 내용 링크 스타일  수정 20190516 **/
/**.single .post-wrap .post-content a {
	color:#000fff;
}**/


/* Membership_test by eunhye 20190705
.et_pb_column_2{
	border-right: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
}


.et_pb_column_3{
	border-bottom: 1px solid #bebebe;
}

.et_pb_column_4{
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
}

.et_pb_column_5{
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
}

/*.et_pb_row_2.et_pb_row{
	padding-left:100px !important;
}*/

/* 버그수정 */
.posts-blog-feed-module.masonry .hentry {
	display: flex !important;
}